@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);


/* ========== additional styles ========== */
/* ----- c-heading ----- */
.cpn-heading-img {
	margin-right: 0;
	margin-left: 0;
}
.cpn-heading-img h3 {
	border-bottom: none;
	padding-bottom: 0;
}
.subNavi-option, .c-column-group .c-figure-01 + .c-heading5-01.text-center {
    margin-top: 1em;
}

a img.img-responsive:hover{
opacity: .7;
filter: alpha(opacity=70);
color: #fff;
text-decoration: none;
}
.pb30 {
    padding-bottom: 30px;
}
.step .c-copy-01 .c-anchorLinks-01{
    margin: 0;
}

/* ----- add ----- */
.bold {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 7px;
}

.fs120 {
	font-size: 120%;
	margin-top: 1em;
}

.mt27 {
	margin-top: 27px;
}

.check {
	border: 2px solid #eb7000;
	border-radius: 10px;
	padding-bottom: 1em;
}

.check_title {
	background-color: #eb7000;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px;
	margin-top: 0px!important;
}

.check_title_text {
	color: #FFF!important;
}

.adjust-margin {
	margin-left: 1em;
	margin-right: 1em;
}

.h2col-green {
	background-color: #35a667!important;
    box-shadow: 12px 0 0 #35a667, -12px 0 0 #35a667!important;
}

.h3col-green {
	color: #35a667!important;
}

.h4col-green {
	color: #35a667!important;
}

.step-green-01 {
	border: #a2dfbd solid 6px!important;
}

.step-green-02 {
	border-color: #a2dfbd!important;
}

.step-green-text {
	background: #e3f3ea!important;
    color: #35a667!important;
}

.cv-green {
	border: 4px solid #35a667;
}

.h2col-blue {
	background-color: #0895e6!important;
    box-shadow: 12px 0 0 #0895e6, -12px 0 0 #0895e6!important;
}

.h3col-blue {
	color: #0895e6!important;
}

.h4col-blue {
	color: #0895e6!important;
}

.h4col-blue a {
	color: #0895e6!important;
	font-weight: normal!important;
}

.step-blue-01 {
	border: #8cd6ff solid 6px!important;
}

.step-blue-02 {
	border-color: #8cd6ff!important;
}

.step-blue-text {
	background: #def2fe!important;
    color: #0895e6!important;
}

.cv-blue {
	border: 4px solid #0895e6;
}

@media only screen and (min-width: 769px) {
	.c-steps-04 > .green-arrow:after {
		background-image: url(../img/arrows_10_pc.png);
	}
	.c-steps-04 > .blue-arrow:after {
		background-image: url(../img/arrows_11_pc.png);
	}
}

@media only screen and (max-width: 768px) {
	.c-steps-04 > .green-arrow:after {
		background-image: url(../img/arrows_10_sp.png);
	}
	.c-steps-04 > .blue-arrow:after {
		background-image: url(../img/arrows_11_sp.png);
	}
}

@media only screen and (max-width: 640px) {
	.step-green-01 {
		border: #a2dfbd solid 3px!important;
	}

	.step-blue-01 {
		border: #8cd6ff solid 3px!important;
	}
}

@media only screen and (max-width: 640px) {
	.c-column-group.cpn120-c-column-group > div{
		display: inline;
		float: left;
		width: 48.57142857142857%;
		margin-top: 0;
		margin-left: 2.5%;
	}
}

.cpn120-cv {
	border: 2px solid #d4d5d5;
}

.border-top-none {
	border-top: none;
}

.cv-title-green {
	border-bottom: 2px solid #d4d5d5;
	color: #FFF!important;
	background-color: #35a667;
	padding: 12px!important;
	text-align: center;
}

.cv-title-blue {
	border-bottom: 2px solid #d4d5d5;
	color: #FFF!important;
	background-color: #0895e6;
	padding: 12px!important;
	text-align: center;
}

.cpn120-col {
	text-align: center;
	display: table;
  	width: 100%;
	margin-top: 22px;
	padding-right: 7px;
	padding-left: 7px;
}

.col-text {
	width: 25%;
	display: table-cell;
  	vertical-align: middle;
}

.col-arrow {
	width: 8%;
	display: table-cell;
  	vertical-align: middle;
}



@media only screen and (min-width: 641px) {
	.adjust-cv {
		margin-bottom: 22px!important;
		padding-left: 7px;
		padding-right: 7px;
		position: relative;
	}
	
	.cpn-under {
		position: absolute;
		bottom: 0;
		float: left;
		left: 3.5em;
		width: 40%;
	}

	.right {
		float: right!important;
	}
	
	.txt-left {
		text-align: left!important;
	}
}


@media only screen and (max-width: 640px) {
	.col-text {
		width: 100%;
		display: block;
	}

	.col-arrow {
		width: 100%;
		display: block;
		margin-top: 7px;
		margin-bottom: 7px;
	}
	
	.mb20 {
		margin-bottom: 20px!important;
	}
	
	.cpn-btn-01 {
		width: 83%;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.cpn-btn-02 {
		max-width: 524px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.cpn-btn-03 {
		max-width: 440px;
		padding-left: 10px;
		padding-right: 10px;
	}
}



/* ========== 191018 additional styles ========== */
.tab-group {
    display: flex;
    justify-content: center;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    background-color: #fff;
}
.panel-group{

}
.panel{
    display:none;
}

.tab-group .tab-A {
    margin-right: 20px;
    cursor: pointer;
}

.tab-group .tab-A img:nth-of-type(1) {
    display: none;
}

.tab-group .tab-A:hover img {
    opacity: 0.7;
}

.tab-group .tab-A.is-active:hover img {
    opacity: 1;
}

.tab-group .tab-A.is-active img:nth-of-type(1) {
    display: inline;
}

.tab-group .tab-A.is-active img:nth-of-type(2) {
    display: none;
}

.tab-group .tab-B {
    margin-right: 2px;
    cursor: pointer;
}

.tab-group .tab-B img:nth-of-type(2) {
    display: none;
}

.tab-group .tab-B:hover img {
    opacity: 0.7;
}

.tab-group .tab-B.is-active:hover img {
    opacity: 1;
}

.tab-group .tab-B.is-active img:nth-of-type(1) {
    display: none;
}

.tab-group .tab-B.is-active img:nth-of-type(2) {
    display: inline;
}

.tab.is-active{
    color:#FFF;
}


.panel.is-show{
    display:block;
}

@media only screen and (max-width: 1014px) {
    #key-visual header h1 {
        background-color: #fff;
    }
    .tab-group .tab-A {
        width: 45%;
        margin-right: 1.8%;
        display: inline-block;
        cursor: pointer;
    }
    
    .tab-group .tab-A img {
        max-width: 100%;
    }
    
    .tab-group .tab-B {
        width: 45%;
        margin-right: 0px;
        display: inline-block;
        cursor: pointer;
    }
    
    .tab-group .tab-B img {
        max-width: 100%;
    }
}

@media only screen and (max-width: 992px) {
    .tab-group {
        text-align: center;
    }   
    
    .tab-group .tab-A {
        margin-right: 1.9%;
    }
    
    .panel-group .panel .h1_img01,.panel-group .panel .h1_img02 {
        background-color: #fff;
    }
    
    .panel-group .panel .h1_img01 img,.panel-group .panel .h1_img02 img {
        margin: 0 auto;
    }
    
    .panel-group .panel .h1_img01 {
        background-color: #109266;
    }
    
    .panel-group .panel .h1_img02 {
        background-color: #0856e6;
    }
    
    .panel-group .panel figure img {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 640px) {
    
 
    
}
